MEC(4)

NAME
mec - MAC-110 10/100 Ethernet device

SYNOPSIS
mec0 at macebus0
icsphy* at mii?
nsphy* at mii?

DESCRIPTION
The mec driver provides support for the MAC-110 Fast Ethernet controller found on O2 machines.

SEE ALSO
arp(4), icsphy(4), ifmedia(4), intro(4), macebus(4), netintro(4), nsphy(4), hostname.if(5), ifconfig(8)

HISTORY
The mec device driver first appeared in OpenBSD 3.6.

AUTHORS
-nosplit The mec device driver was written by Izumi Tsutsui and Christopher SEKIYA. The OpenBSD port was done by Michael Shalayeff.